## rust-gix-hashtable 0.5.2

=== debian/changelog ===
rust-gix-hashtable (0.5.2-1) unstable; urgency=medium

  * Team upload.
  * Package gix-hashtable 0.5.2 from crates.io using debcargo 2.6.1

  [ Federico Ceratto ]
  * Package gix-hashtable 0.5.1 from crates.io using debcargo 2.6.1

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Tue, 11 Jun 2024 16:22:32 +0200
