## rust-gix-hashtable 0.6.0

=== debian/changelog ===
rust-gix-hashtable (0.6.0-1) unstable; urgency=medium

  * Team upload.
  * Package gix-hashtable 0.6.0 from crates.io using debcargo 2.7.6

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 14 Feb 2025 22:57:19 +0100
