=== debian/control ===
Source: rust-gix-hashtable
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-gix-hash-0.15+default-dev <!nocheck>,
 librust-hashbrown-0.14+inline-more-dev <!nocheck>,
 librust-hashbrown-0.14+raw-dev <!nocheck>,
 librust-parking-lot-0.12+default-dev (>= 0.12.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Federico Ceratto <federico@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-hashtable]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-hashtable
Homepage: https://github.com/GitoxideLabs/gitoxide
X-Cargo-Crate: gix-hashtable
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-gix-hashtable-dev is very long, consider overriding

Package: librust-gix-hashtable-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gix-hash-0.15+default-dev,
 librust-hashbrown-0.14+inline-more-dev,
 librust-hashbrown-0.14+raw-dev,
 librust-parking-lot-0.12+default-dev (>= 0.12.1-~~)
Provides:
 librust-gix-hashtable+default-dev (= ${binary:Version}),
 librust-gix-hashtable-0-dev (= ${binary:Version}),
 librust-gix-hashtable-0+default-dev (= ${binary:Version}),
 librust-gix-hashtable-0.6-dev (= ${binary:Version}),
 librust-gix-hashtable-0.6+default-dev (= ${binary:Version}),
 librust-gix-hashtable-0.6.0-dev (= ${binary:Version}),
 librust-gix-hashtable-0.6.0+default-dev (= ${binary:Version})
Description: Crate that provides hashtable based data structures optimized to utilize ObjectId keys - Rust source code
 Source code for Debianized Rust crate "gix-hashtable"
