=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-hashtable 0.6.0 --all-targets --all-features
Features: test-name=rust-gix-hashtable:@
Depends: dh-cargo (>= 31), rustc (>= 1.65), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-hashtable 0.6.0 --all-targets
Features: test-name=librust-gix-hashtable-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.65), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-hashtable 0.6.0 --all-targets --no-default-features
Features: test-name=librust-gix-hashtable-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.65), @
Restrictions: allow-stderr, skip-not-installable
