=== debian/control ===
Source: rust-gix-hashtable
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.70) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-gix-hash-0.19+default-dev <!nocheck>,
 librust-hashbrown+inline-more-dev (<< 0.17-~~) <!nocheck>,
 librust-hashbrown+inline-more-dev (>= 0.15.4-~~) <!nocheck>,
 librust-parking-lot-0.12+default-dev (>= 0.12.4-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Federico Ceratto <federico@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-hashtable]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-hashtable
Homepage: https://github.com/GitoxideLabs/gitoxide
X-Cargo-Crate: gix-hashtable

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-gix-hashtable-dev is very long, consider overriding

Package: librust-gix-hashtable-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gix-hash-0.19+default-dev,
 librust-hashbrown+inline-more-dev (<< 0.17-~~),
 librust-hashbrown+inline-more-dev (>= 0.15.4-~~),
 librust-parking-lot-0.12+default-dev (>= 0.12.4-~~)
Provides:
 librust-gix-hashtable+default-dev (= ${binary:Version}),
 librust-gix-hashtable-0-dev (= ${binary:Version}),
 librust-gix-hashtable-0+default-dev (= ${binary:Version}),
 librust-gix-hashtable-0.9-dev (= ${binary:Version}),
 librust-gix-hashtable-0.9+default-dev (= ${binary:Version}),
 librust-gix-hashtable-0.9.0-dev (= ${binary:Version}),
 librust-gix-hashtable-0.9.0+default-dev (= ${binary:Version})
Description: Crate that provides hashtable based data structures optimized to utilize ObjectId keys - Rust source code
 Source code for Debianized Rust crate "gix-hashtable"
